<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5, minimal-ui, shrink-to-fit=no">
        <meta name="robots" content="noindex">
        <meta name="theme-color" content="#ffffff">

        <title>Game №0001</title>

        <!-- Favicon -->
        <link rel="icon" type="image/svg+xml" href="favicon.svg">
        <link rel="alternate icon" sizes="32x32" href="favicon.ico">
    </head>
    <body>
        <canvas></canvas>

        <!-- JS -->
        <script type="module" src="./src/js/app.js"></script>
    </body>
</html>